﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32407.343
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Otus.Aspnet.Core", "Otus-aspnet.Core\Otus.Aspnet.Core.csproj", "{360ADAAF-94A7-4AD7-812C-C195C1B027DA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Otus.Aspnet.DataAccess", "otus-aspnet.DataAccess\Otus.Aspnet.DataAccess.csproj", "{0A444CE5-1CE8-4166-B444-6327F3F06C78}"
	ProjectSection(ProjectDependencies) = postProject
		{360ADAAF-94A7-4AD7-812C-C195C1B027DA} = {360ADAAF-94A7-4AD7-812C-C195C1B027DA}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RunProject", "RunProject\RunProject.csproj", "{1BEDFD04-5799-4E4E-81BB-D53B82DDB959}"
	ProjectSection(ProjectDependencies) = postProject
		{360ADAAF-94A7-4AD7-812C-C195C1B027DA} = {360ADAAF-94A7-4AD7-812C-C195C1B027DA}
		{0A444CE5-1CE8-4166-B444-6327F3F06C78} = {0A444CE5-1CE8-4166-B444-6327F3F06C78}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{360ADAAF-94A7-4AD7-812C-C195C1B027DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{360ADAAF-94A7-4AD7-812C-C195C1B027DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{360ADAAF-94A7-4AD7-812C-C195C1B027DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{360ADAAF-94A7-4AD7-812C-C195C1B027DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A444CE5-1CE8-4166-B444-6327F3F06C78}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A444CE5-1CE8-4166-B444-6327F3F06C78}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A444CE5-1CE8-4166-B444-6327F3F06C78}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A444CE5-1CE8-4166-B444-6327F3F06C78}.Release|Any CPU.Build.0 = Release|Any CPU
		{1BEDFD04-5799-4E4E-81BB-D53B82DDB959}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1BEDFD04-5799-4E4E-81BB-D53B82DDB959}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1BEDFD04-5799-4E4E-81BB-D53B82DDB959}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1BEDFD04-5799-4E4E-81BB-D53B82DDB959}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E0D8E4FB-D3D2-4967-A60F-7AE2ADB60F60}
	EndGlobalSection
EndGlobal
